# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: camoc
    database_user: root
    database_password: camoc3356
    mailer_transport: smtp
    mailer_host: smtp.easysmsoffice.co.za
    mailer_port: 587
    mailer_user: development@easysmsoffice.co.za
    mailer_password: Doctro1947
    mailer_debug_addr: development@easysmsoffice.co.za;tatiana.dziubanenko@etu.univ-st-etienne.fr;ggleme@mac.com
    site_base: 'http://41.185.28.235:8083/'
    secret: ThisTokenIsForCamocWebsite
